Bug 3017 - the values for Steps to Reproduce, Actual Results, Expected Results are not saved
: the values for Steps to Reproduce, Actual Results, Expected Results are not s...
Status: CLOSED FIXED
: Infrastructure
(All bugs in Infrastructure/bugzilla.altlinux.org)
: unspecified
: all Linux
: P2 major
Assigned To:
:
: http://bugzilla.altlinux.ru/show_bug....
:
:
:
  Show dependency tree
 
Reported: 2003-09-21 23:18 by
Modified: 2008-01-20 00:59 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2003-09-21 23:18:47
I filled in a report (also with the fields from SUBJ). Then I pressed the commit
button, and Bugzilla showed me almost the same form again. The difference was:
name of the component was not modifiable ("rpm-utils") and, what is bad, the
last 3 fields I had filled in were empty. I had to go back in Mozilla and
cut&paste the values to fill in teh fields again.


Steps to Reproduce:
1.
2.
3.
------- Comment #1 From 2003-09-22 14:55:35 -------
Yes, this is my mistake.  
Fixed.
------- Comment #2 From 2008-01-20 00:59:33 -------
moving from legacy "ALT Linux Bugzilla" to "ALT Infrastructure" /
"bugzilla.altlinux.org"